=== debian/control ===
Source: jolicloud-webapp-spezify
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-spezify
Provides: prism-webapp-spezify
Replaces: prism-webapp-spezify (<= 1.0)
Conflicts: prism-webapp-spezify (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://spezify.com/
Description: Jolicloud web application for Spezify
 The Spezify web site running in a simple Jolicloud window.

Package: prism-webapp-spezify
Architecture: all
Depends: jolicloud-webapp-spezify
Description: Transitional package for jolicloud-webapp-spezify
 This is a transitional package for jolicloud-webapp-spezify, and can safely
 be removed after the installation is complete.
